### Function

# ICalGLib VcardProperty kind_is_valid

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_property_kind_is_valid (
      ICalVcardPropertyKind kind
    )

#### Description [src]

Checks whether `ICalVcardPropertyKind` is valid.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  The `ICalVcardPropertyKind`.

#### Return value

Type: `gboolean`

True if valid, false if not.